---

- name: Playbook to prepare hosts
  hosts: all
  become: true
  tasks:
    - name: Fix hostname and fqdn
      ansible.builtin.hostname:
        name: "{{ inventory_hostname }}"
    - name: Re-gather facts
      ansible.builtin.setup:
    - name: Ensure file system acl tools are installed
      ansible.builtin.package:
        name: acl
        state: present
  roles:
    - role: geerlingguy.pip

